### Method

# Clutter Units to_string

#### Declaration [src]

    gchar*
    clutter_units_to_string (
      const ClutterUnits* units
    )

#### Description [src]

Converts `units` into a string

See `clutter_units_from_string()` for the units syntax and for examples of output

Fractional values are truncated to the second decimal position for em, mm and cm, and to the first decimal position for typographic points. Pixels are integers.

#### Return value

Type: `gchar*`

A newly allocated string containing the encoded `ClutterUnits` value. Use `g_free()` to free the string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.